Bug 812344 - [abrt] emacs-23.3-9.fc16: Process /usr/bin/emacs-23.3 was killed by signal 6 (SIGABRT)
[abrt] emacs-23.3-9.fc16: Process /usr/bin/emacs-23.3 was killed by signal 6 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
abrt_hash:a2df4ff25c3b9ac33249fb0a255...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 09:01 EDT by tolgaguver
Modified: 2013-03-03 18:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:56:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (4.72 KB, text/plain)
2012-04-13 09:02 EDT, tolgaguver
no flags Details
File: dso_list (8.05 KB, text/plain)
2012-04-13 09:02 EDT, tolgaguver
no flags Details
File: maps (24.69 KB, text/plain)
2012-04-13 09:02 EDT, tolgaguver
no flags Details
File: backtrace (39.56 KB, text/plain)
2012-04-13 09:02 EDT, tolgaguver
no flags Details

  None (edit)
Description tolgaguver 2012-04-13 09:01:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        emacs touchdown_finder_1608_5.pro
comment:        it happens when i try to save a file with a different name. it is so annoying because i can't even use the keyboard. The only option is to terminate the terminal that opened the emacs only after that i can use my computer.
executable:     /usr/bin/emacs-23.3
kernel:         3.3.0-4.fc16.i686
pid:            10813
pwd:            /media/Expansion Drive/xray/systematics/deadtime_correction/touchdown_paper_scripts
reason:         Process /usr/bin/emacs-23.3 was killed by signal 6 (SIGABRT)
time:           Fri 13 Apr 2012 03:58:42 PM EEST
uid:            1000
username:       tolgaguver
xsession_errors: 

backtrace:      Text file, 40514 bytes
dso_list:       Text file, 8243 bytes
environ:        Text file, 4831 bytes
maps:           Text file, 25285 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:a516c99f2284ac7bedde08a07e01c54d44338780
:1ece94ef024b5ca8151311287879b5b8fc31d285
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d2fa47ac2ef035e4573199292f6d6352a0132124
:6da02fabfe4481ac58a8bc48141656f64848838d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:a861dd64efbed0e35b4cdad337313b98c162cf58
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:1c5357276d7a8b03bc53f06e135f4e2c88d6e3b9
:0c5fa4dc46d447f3764ecaca0df2bf237e39bff6
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:ffe227010878bb28654b18f1422a87b9bec20ed1
:2c425f4a745c4666a4819a38736875ce5e5c6089
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:917b19e34a4e653ea2f5151867bfb15e683a008d
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:c36985d76169b6d68cc22962b532889701f7d4aa
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:2b97e4f84f4a5cc0ab34608e0d3aefbd53242c37
:0ec67841c65154884674a40386ca7347be2101ba
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:9d63dc2ec7319f8f859631fe02b108b896da5450
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:99502a78cf2f86e014acdfdef9f73d93238b3d50
:82ea127e66293fd5449225991b20eff9e9f87e14
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:a3208ff574f7aea1c7138524d146fa87c1452075
:3bbf4f379ecd5a052bc7d4a6b7122d78d0c6278b
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:23d1086014ed5544b3df4cee1f95694032252322
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:70ec0be07448920a83c0bceafed09d46008e56b1
:e530905cf16f4fe947e40133fa84d64efde1e601
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:e42d500dc9e803be62453540b4c81a12e96a006a
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c70a93beea79ea4e97343221f891d92efa91295f
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:9acc44e2a5baa6f85b105aac264a7a352d3354ed
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:10cec21724c13b95ec03f00985b0405412817a49

smolt_data:
:
:
:General
:=================================
:UUID: 44d1d7d4-96c8-4ba5-ae10-144a646e756f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4189.54
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6570  @ 2.10GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2101
:System Memory: 2997
:System Swap: 2047
:Vendor: LENOVO
:System: 2738A39 ThinkPad SL
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:2082:6058:8458) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:6058:8459) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:6058:8460) pci, r852, BASE, xD-Picture Card Controller
:(4480:2098:6058:8457) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:6058:8438) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10564:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(4332:33128:6058:8456) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12784826 9469235 9341275 3203072 2828010 2828010
:/dev/sda3 /home ext4 4096 4096 64743126 17652653 14411745 16211968 15881296 15881296
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Apr 10 15:19:41 tolga abrt[27477]: Saved core dump of pid 26123 (/usr/bin/emacs-23.3) to /var/spool/abrt/ccpp-2012-04-10-15:19:40-26123 (46678016 bytes)
:Apr 13 15:54:58 tolga abrt[10611]: Saved core dump of pid 10244 (/usr/bin/emacs-23.3) to /var/spool/abrt/ccpp-2012-04-13-15:54:57-10244 (53751808 bytes)
:Apr 13 15:58:43 tolga abrt[10911]: Saved core dump of pid 10813 (/usr/bin/emacs-23.3) to /var/spool/abrt/ccpp-2012-04-13-15:58:42-10813 (53833728 bytes)
Comment 1 tolgaguver 2012-04-13 09:02:04 EDT
Created attachment 577330 [details]
File: environ
Comment 2 tolgaguver 2012-04-13 09:02:06 EDT
Created attachment 577331 [details]
File: dso_list
Comment 3 tolgaguver 2012-04-13 09:02:09 EDT
Created attachment 577332 [details]
File: maps
Comment 4 tolgaguver 2012-04-13 09:02:11 EDT
Created attachment 577333 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 09:40:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 10:56:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.